
/* Class = "NSObject"; -2.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Document Setup"; ObjectID = "-2"; */
"-2.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "Document Setup";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, the document will always start with a right page in double page mode."; ObjectID = "119"; */
"119.ibShadowedToolTip" = "If checked, the document will always start with a right page in double page mode.";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, pages are grouped in pairs like in books or magazines."; ObjectID = "121"; */
"121.ibShadowedToolTip" = "If checked, pages are grouped in pairs like in books or magazines.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons for increasing/decreasing the desired number of pages."; ObjectID = "122"; */
"122.ibShadowedToolTip" = "Use these buttons for increasing/decreasing the desired number of pages.";

/* Class = "NSBox"; title = "Format"; ObjectID = "123"; */
"123.title" = "Format";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired number of pages here."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Enter the desired number of pages here.";

/* Class = "NSBox"; title = "Bleed"; ObjectID = "125"; */
"125.title" = "Bleed";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from top of a page."; ObjectID = "126"; */
"126.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from top of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from bottom of a page."; ObjectID = "129"; */
"129.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from bottom of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of vertical column guide(s) from inner/left border of a page."; ObjectID = "132"; */
"132.ibShadowedToolTip" = "Enter the desired distance of vertical column guide(s) from inner/left border of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of vertical column guide(s) from outer/right border of a page."; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Enter the desired distance of vertical column guide(s) from outer/right border of a page.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "134"; */
"134.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "135"; */
"135.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Outside:"; ObjectID = "136"; */
"136.title" = "Outside:";

/* Class = "NSTextFieldCell"; title = "Bottom:"; ObjectID = "137"; */
"137.title" = "Bottom:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "138"; */
"138.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Top:"; ObjectID = "139"; */
"139.title" = "Top:";

/* Class = "NSTextFieldCell"; title = "Inside:"; ObjectID = "140"; */
"140.title" = "Inside:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "141"; */
"141.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "142"; */
"142.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the height of your custom page format here."; ObjectID = "143"; */
"143.ibShadowedToolTip" = "Enter the height of your custom page format here.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the width of your custom page format here."; ObjectID = "144"; */
"144.ibShadowedToolTip" = "Enter the width of your custom page format here.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the desired page format here from a list of pre-defined page formats or use custom format."; ObjectID = "149"; */
"149.ibShadowedToolTip" = "Select the desired page format here from a list of pre-defined page formats or use custom format.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "151"; */
"151.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "152"; */
"152.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "153"; */
"153.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "154"; */
"154.title" = "Item3";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "155"; */
"155.title" = "Width:";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "156"; */
"156.title" = "Height:";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Landscape format direction."; ObjectID = "157"; */
"157.ibShadowedToolTip" = "Landscape format direction.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Portrait format direction."; ObjectID = "158"; */
"158.ibShadowedToolTip" = "Portrait format direction.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "161"; */
"161.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "162"; */
"162.title" = "0pt";

/* Class = "NSButtonCell"; title = "Double page mode"; ObjectID = "164"; */
"164.title" = "Double page mode";

/* Class = "NSTextFieldCell"; title = "Number of Pages:"; ObjectID = "165"; */
"165.title" = "Number of Pages:";

/* Class = "NSButtonCell"; title = "First page is right page"; ObjectID = "166"; */
"166.title" = "First page is right page";
